12h = 12h
24h = 24h
abort = keskeytä
action = toiminto
admin_only = Admin only *
allow_editOwnThread = Salli käyttäjien muokata omia aiheita
animated_icons = Animoidut kuvat
appearance = Ulkoasu
arrivaltime = Saapumisaika
birthdate = Birthday *
birthday = Birthday *
birthdayreminder = Syntymäpäivä muistuttaja
calendar = Kalenteri
calendar_default_view = kalenterin oletus näkymä *
calsettingsedit = muuta kalenterin ominaisuuksia
category = Category *
chosecountrytext = Choose Country *
city = kaupunki
company = yritys
contacts = Yhteystiedot
contactspersite = yhteystiedot per sivu
contentheader = muokkaa käyttäjän tietoja
countryat = Austria *
countrybr = Brazil *
countryca = Canada *
countryczech = Tsekki
countryfrench = Ranska
countrygerman = Saksa
countrynl = Netherlands *
countrynorway = Norway *
countrynz = New Zealand *
countrysuisse = Switzerland *
countryus = Yhdysvallat
countryza = South Africa *
currencytxt = Valuutta
date = luotu
date2 = Päiväys
datefmttxt = päiväyksen muoto
datetimepref = päiväys/aika/valuutta
default_be_participant = Check 'I will participate' *
delete = poista
details = yksityiskohdat
dmyseptxt = päiväyksen erotin
edit = muuta
edit_calendar = Muuta kalenterin asetuksia
edit_contact = Muuta yhteystietojen asetuksia
edit_datetime = muuta päiväyksen/ajan asetuksia
edit_forum = Muuta foorumin asetuksia
edit_genforum = Yleiset foorumin asetukset
edit_headline = Muuta uutisotsikoiden asetuksia *
edit_todo = Tehtävien asetukset *
edit_userdata = Muuta käyttäjän asetuksia
editcontact = muuta yhteystietojen asetuksia
edituser = muokkaa käyttäjää
editwebmailsettings = muuta asetuksia
email = sähköposti
emailandsms = sähköpostilla ja SMS tekstiviestinä
emaildelegade = Email delegaded todo items *
enable = Enable *
favcountries = Maat
female = Female *
firstname = Etunimi
forum = Foorumit
from = Keneltä
fromname = Sähköposti nimestä
general = Yleiset
gensettings = Yleiset asetukset
headline = Uutisotsikot
holidaysel = Juhla/lomapäivä pohja
hourminseptxt = tuntien/minuuttien erotin
iconmode = Ikonimoodi<br>(linkit ikoneina)
iconstyle = Ikoni tyyli
initiallang = Kieli
intervallength = kalenterimerkinnän aikaväli
language = Kieli
lastname = Sukunimi
level = Oikeuksien taso
log_on = Logging enabled *
log_settings = Logging settings *
logging = Logging *
logo = Logo
mail = [Office] E-mail *
mail_displayEmail = Näytä sähköpostit (alatunniste)
mail_displayUrl = Näytä kotisivu (alatunniste)
mail_header = Postin otsikko
mail_sendFromEmail = Sähköpostin lähettäjä
mail_sendFromName = Lähettäjän nimi
male = Male *
maxattachments = liitetiedostojen määrä
minutes = minuutia
mobile = Matkapuhelin
mobilenr = Matkapuhelinnumero SMS viestejä varten
month = kuukausi
months = kuukaudet
new = uusi
no = ei
noatall = Ei muistuttajaa
num_pages = Näytettävien sivujen määrä
num_replies = Vastaukset aiheisiin per sivu
num_threads = Aiheet per sivu
numberemailperpage = Sähköpostien määrä per sivu
off = pois päältä
on = päällä
onedaybefore = päivää aiemmin
overview_users = Groupware-Käyttäjähallinta
password = Salasana
passwordagain = Salasana (vahvistus)
personaldata = omakohtaiset tiedot
picPrefix_error = Logo pitää olla muodossa "*.jpg" tai "*.gif"!
pic_error = Logo voi olla korkeintaan 300x100 pikseliä!
pop3account = POP3 postitili
pop3apopauth = tunnistustapa APOP ?
pop3host = POP3 tulevan postin palvelin
pop3pw = POP3 Salasana
priv = yksityinen
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Välityspalvelin*
pw = Salasana
pwagain = Salasana (uudelleen)
pwdtooshort = Password must be at leats 6 characters long.\nYou can continue, but the password will not be changed! *
pwnotmatch = Second password doesn't match! *
qsearchoptions = Pika-etsintä vaihtoehdot
reminderemail = lähetä muistutus sähköpostilla
replytoadress = vastausosoite
sameday = samana päivänä
save = Tallenna
searchnote = <u>Huomioi:</u><p>Jos sinulla on paljon tietoa yhteystiedoissa niin aseta hakuehtoja niin hausta tulee tehokkaampi quick search performance.<p>Jos et valitse edes yhtä niin pikahaku ei ole toiminnassa.
settings = asetukset
sex = Gender *
show_birthdays = Show birthdays in calendar? *
show_navi_images_lang = *
showcompid = Näytä yrityksen tunnus
signature = Allekirjoitus
size = Koko
skinassign = aseta Tyyli
skinselect = valitse Tyyli
smspref = SMS asetukset
smtphost = SMTP lähtevän postin palvelin
somemore = lisää
sort = Lajittele
subject = Aihe
telephone = [Office] Phone Number *
threads_lastDays = Näytä aiheet ajalta
timeformat = Ajanmuoto
title = Title *
today = tänään
todo_enddate = päiväys *
todo_merged_title = Merkitse omaksi ja valtuuta tehtävä *
todo_order_asc = nouseva *
todo_order_desc = laskeva *
todo_order_title = Lajittele tehtävät *
todo_priority = prioriteetti *
todo_project = projekti *
todo_status = tila *
usermanager = käyttäjähallinta
usernametext = Käyttäjänimi
usersettings = Käyttäjän asetukset
usewebmail = Use Webmail for links *
viasms = SMS tekstiviestillä
vieemail = sähköpostilla
viewfromto = kalenteri näkymä mistä<br>mihin
viewmailheader = sähköpostien otsikot
webmail2_settings_antispam_handbook = *
webmail2_settings_some_default_signature = *
webmailpref = sähköpostin asetukset
week = viikko
weeks = viikot
with_email_notify = Lähetetäänkö ilmoitus sähköpostilla
with_logo = Sisällytetäänkö logo
with_moderators = Sisällytetäänkö hallinnoitsija
with_signature = Sisällytetäänkö allekirjoitus
year = vuosi
yes = kyllä
yesallselected = Kyllä, kaikki valitut
yesterday = eilen
